@charset "utf-8";
/* CSS Document */

/* WYSIWYG EDITOR ALIGNMENT CLASSES */

body{
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
}

a{
    color: #f58220;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
a:hover, a:focus {
    color: #fe9600;
}
    
h1,h2,h3,h4,h5,h6{
    font-family: "effra",sans-serif;
}
h1,h2,h3{
    font-weight: 700;
}
h2, h3 {
	text-align:left;
}
.felt-tip {
	font-family: "felt-tip-roman",sans-serif;	
}

img.leftAlone {
	display: block;
	margin: 1em 1em 1em 0;
}
img.center {
	display: block;
	margin: 1em auto;
}
img.left {
	float: left;
	margin: 1em 2em 1em 0;
}
img.right {
	float: right;
	margin: 1em 0 1em 2em;
}
.content ul li {
	background: url(../images/bullet.png) 0% 50% no-repeat;
	line-height: 2;
	list-style: none;
	list-style-position: initial;
	padding-top: 0;
}
.content img {
	margin: 1em 2.5%;
	max-width: 95%;
}
.content {
	margin-bottom: 2em;
}
img.right-wrap {
	float: right;
	margin: 1em 0 1em 2em;
}
img.left-wrap {
	float: left;
	margin: 1em 2em 1em 0;
}
.right-wrap .img {
	float: right;
}
.inline {
	display: inline-block;
}
.orange {
	color: #f58220;
}
